/* Portolio Hover */
.da-thumbs li ,
.da-thumbs li  img {
	display: block;
	position: relative;
	width: 100%;

}
.da-thumbs li  {
	overflow: hidden;

}
.da-thumbs li  article {
	position: absolute;
	background-repeat:repeat;
	width: 100%;
	height: 100%;
}
.da-thumbs li  article.da-animate {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
/* Initial state classes: */
.da-slideFromTop {
	left: 0px;
	top: -100%;
}
.da-slideFromBottom {
	left: 0px;
	top: 100%;
}
.da-slideFromLeft {
	top: 0px; 
	left: -100%;
}
.da-slideFromRight {
	top: 0px;
	left: 100%;
}
/* Final state classes: */
.da-slideTop {
	top: 0px;
}
.da-slideLeft {
	left: 0px;
}
.da-thumbs li  article a {
	color:#fff;
	padding:20px;
	display:block;
	height:100%;
}

.da-thumbs {
text-align:center;
}

.da-thumbs li  article h3{
color:#fff;

}

.da-thumbs li  article span{

color:#fff;
display:block;
}


.photo-icon i{
	font-size:36px;
	margin: 25% 0 0 0;
	display:block;
}
.video-icon i{
	font-size:36px;
	margin: 20% 0 0 0;
	display:block;
}
a.i{
	text-decoration:none;
}
span.zoom{
overflow:hidden;
display:block;
width:35px;
height:35px;
background-color:#DF6232;
border-radius:50px;
cursor:pointer;
background-repeat:no-repeat;
background-position:center;
margin-left:10px;
}

.portfolio_2col article h3{
padding-top:70px !important;
}

/* Image Grid */
.image_grid {
	float:left;
	overflow:hidden;
	width:100%;
	position:relative;

}

.image_grid li{
	float: left;
	line-height: 17px;
	color: #686f74;
	list-style:none;
	overflow:hidden;

	text-align:center;
}


/* Responsive image grid*/
/* Mobile landscape width 320 */
@media only screen and (max-width: 480px) {
	.image_grid{
	width:100%;
	}

	.image_grid li img{
	width:100%;
	}
	#portfolio-items-wrap .portfolio-item {
	width: 100% !important;
	}
}
@media only screen and (max-width: 767px) {
	.image_grid{
	width:100%;
	}

	.image_grid li img{
	width:100%;
	}

}

@media only screen and (max-width: 578px){
	.blog-wrap .blog-media img {
		height: 130px !important;
	}
	.blog-wrap h3.catItemTitle a {
		font-size: 24px !important;
	}
	
	.subMenu2 .navbar-default .navbar-nav > li > a, .bluesubMenu2 .navbar-default .navbar-nav > li > a {
		margin: 20px !important;
		padding: 15px 30px 15px !important;
	}
	
	.subMenu2 #bs-example-navbar-collapse-1, .bluesubMenu2 #bs-example-navbar-collapse-1 {
		width: 100% !important;
		top: 1px;
	}
}


 @media only screen and (min-width: 480px) and (max-width: 767px) {
	.image_grid li{
	width:100% !important;
	}

	.portfolio_4col .da-thumbs li article h3{
	padding-top:58px;
	}

	.portfolio_3col .da-thumbs li article h3{
	padding-top:34px;
	}

	.portfolio_2col .da-thumbs li article h3{
	padding-top:23px !important;
	}

	.pressroom .right-text, .pressroom .left-text  {
		text-align: left !important;
		float: left !important;
		margin: 10px 0 0 15px !important;
		width: 97% !important;
	}
	.pressroom .left-text {
		/*margin: 10px 40px 0px 40px !important;*/
	}

	.subMenu2 .navbar-default .navbar-nav > li > a, .bluesubMenu2 .navbar-default .navbar-nav > li > a {
		margin: 20px !important;
		padding: 15px 30px 15px !important;
	}
	
	.subMenu2 #bs-example-navbar-collapse-1, .bluesubMenu2 #bs-example-navbar-collapse-1 {
		top: 1px;
	}
	
}

@media (max-width: 991px) and (min-width: 768px){
	.pressroom .press-img {
		width: 42% !important;
	}
	.press-img img {
		width: 100% !important;
	}
	.press-img img:hover {
		margin: -40px 0 0px 0px !important;
	}
	
	.navbar-default .navbar-nav > li {
		margin-left: 3%;
		height: 45px !important;
		margin-top: 10px !important;
	}
	
	.skdslider .slide-desc {
		bottom: 0% !important;
	}
	
	.subMenu2 .navbar-default .navbar-nav > li > a, .bluesubMenu2 .navbar-default .navbar-nav > li > a {
		padding: 5px 5px 5px 5px !important;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		padding: 0px !important;
	}
}

@media (max-width: 1199px) and (min-width: 992px){

	.navbar-default .navbar-nav > li {
		margin-left: 2% !important;
	}
	.com-sec{
		display: inline !important;
		margin-bottom: 10px !important;
	}

	.pressroom .right-text{
		margin: 10px 0px 25px 40px !important;
	}
	.pressroom .left-text{
		margin: 10px 60px 25px -18px !important;
	}

}




